/*	--------------------------------------------------
	:: Header
	-------------------------------------------------- */
.navbar {
	background-image: url(../img/layout/dotsnavbartop.jpg);
	background-repeat: repeat;
	background-position: center top;
	height: 53px;
	padding-top: 10px;
	left: 0;
	right: 0;
	top: 0;
	z-index: 10000001;
}
.navbar ul {
	float: right;
	list-style-type: none;
	margin-top: 9px;
}
.navbar ul li {
	display: inline;
	height: 56px;
	font-size: 0.775em;
}
.navbar ul li a {
	color: #4e313f;
	text-decoration: underline;
	padding: 12px 6px;
}

@media (min-width: 600px) {
.navbar ul li {
	font-size: 0.900em;
}
.navbar ul li a {
	padding: 12px;
}
}
.navbar ul li a:active, .navbar ul li a:hover, .navbar ul li a.active {
	background-color: #fff;
	color: #cb92b8;
}
/*	:: Logo */
.logoBar {
	background-image: url(../img/layout/topline.jpg);
	background-position: center 25px;
	background-repeat: repeat-x;
	background-color:#fff;
	width: 100%;
	height: 73px;
	margin: 50px auto 25px;
}
.logoBarImg {
	padding-top:25px;}
@media (min-width: 600px) {
.logoBar {
	margin: 0 auto 35px;
}
}
.logoBar img {
	margin: 0 auto;
}
.socialsTop {
	position: absolute;
	z-index: 9999;
	width: 92px;
	left: 50%;
	margin-left: -46px;
	bottom: -3px;
}

@media (min-width: 600px) {
.socialsTop {
	bottom: 2px;
}
}
.wrapperOne {
	border-bottom: solid 35px #d6e3a5;
	padding-bottom: 30px;
}
.esther {
	background-image: url(../img/layout/nlm_xs.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto;
	height: 489px;
	border-bottom: solid 35px #d6e3a5;
}

@media (min-width: 600px) {
.esther {
	background-position: left top;
	background-image: url(../img/layout/nlm_small.jpg);
	height: 589px;
}
}

@media (min-width: 768px) {
.esther {
	background-position: left top;
	background-image: url(../img/layout/nlm_medium.jpg);
	height: 589px;
}
}

@media (min-width: 960px) {
.esther {
	background-position: center top;
	background-image: url(../img/layout/nlm_large.jpg);
	height: 589px;
}
}

@media (min-width: 1601px) {
.esther {
	background-size: cover;
	height: 640px;
}
}
.books {
	max-width: 200px;
	margin: 0 auto;
	padding-top: 20px;
}
.books h1 {
	font-size: 2em;
	color: #fff;
	font-weight: 900;
	line-height: 1em; /* 48px => 48 / 48 */
	margin-bottom: 0.75em; /* 24px => 24 / 48 */
	border-bottom: 1px solid #fff;
	text-align: center;
}

.books blockquote {
	display: none;
}
.slider {
	margin-top: 30px !important;
}
.responsiveThree {
	margin-top: 0px !important;}
.slide {
	margin: 0;
}
.slide img {
	border: 10px solid #f0dde6;
	margin: 0 auto;
}
.slide img.pics {
	border: 10px solid #f0dde6;
	margin: 0 auto !important;
}
@media (min-width: 600px) {
.slide img.pics {
	border: none;
	margin: 0 auto !important;
	padding:0 10px;
}
}
@media (min-width: 768px) {
.slide img.pics {
	border: 10px solid #f0dde6;
	margin: 0 auto !important;
	padding:0;
}
}
@media (min-width: 600px) {
.books {
	max-width: 320px;
	margin: 0 auto;
	padding-top: 40px;
}
.books h1 {
	font-size: 2.5em;
}
}

@media (min-width: 768px) {
.books {
	max-width: 400px;
	margin: 0 auto;
	padding-top: 20px;
}
.books h1 {
	margin-bottom: 0.375em;
	text-align: left;
}
.books blockquote {
	display: block;
	font-size: 0.925em !important;
	margin-bottom: 1.75em;
	height: 100px !important;
}
.quotesTwo blockquote {
	color: #000;
}
.slide {
	margin: 0 10px;
}
}

@media (min-width: 960px) {
.books {
	max-width: 480px;
	margin: 0 auto;
	padding-top: 20px;
}
.books h1 {
	font-size: 3em;
}
#quote_wrap {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 0;
}
.quotes {
	margin: 0 auto 50px;
}
.quotes:after {
	clear: both;
}
.books blockquote {
	display: block;
	font-size: 1em;
	margin-bottom: 1.75em;
}
}
.about {
	margin: 25px auto 0;
}
.about h1, .contactinfo h1 {
	color: #4e313f !important;
	font-size: 1.750em !important;
	font-weight: 900;
	line-height: 1em; /* 48px => 48 / 48 */
	margin-bottom: 0.75em; /* 24px => 24 / 48 */
	border-bottom: 1px solid #cb92b8 !important;
	text-align: left;
}
.contactinfo h1 {
	text-align: center;
}
@media (min-width: 600px) {
	.about {
	width: 100%;
	
}
.about h1, .contactinfo h1 {
	font-size: 2.5em !important;
}
}
.about p {
	font-size: 0.925em;
	line-height: 1.750em;
}
.about img {
	border: 10px solid #4e313f;
	margin: 0 auto;
}
.about .socials {
	padding: 30px 0 10px;
	text-align: center;
	margin: 0 auto;
}
.mediaWrapper {
	width: 100%;
	background-color: #000;
	padding-bottom: 30px;
	border-bottom: solid 35px #cb92b8;
}
.mediaContainer {
	width: 95%;
	max-width: 1280px;
	margin: 0 auto;
	padding-top: 30px;
	padding-bottom: 0px;
	
}
.about h1, .mediaContainer h1 {
	color: #fff;
	font-size: 2.125em;
	font-weight: 900;
	line-height: 1em; /* 48px => 48 / 48 */
	margin-bottom: 0.75em; /* 24px => 24 / 48 */
	border-bottom: 1px solid #fff;
	text-align: left;
}

@media (min-width: 600px) {
	.mediaContainer {
	width: 100%;}
.mediaContainer h1 {
	font-size: 2.5em;
}
}

/*@media (max-width: 959px) {
.mediaContainer img {
	margin-bottom: 30px;
}
}*/
.excerptsWrapper {
	width: 100%;
	background-color: #d6e3a5;
	padding-bottom:60px;
	padding-top:30px;
}
.excerpts {
	/*height: 500px !important;*/
	padding-top: 0px;
}
.excerpts h1 {
	color: #4e313f !important;
	font-size: 2em;
	font-weight: 900;
	line-height: 1em; /* 48px => 48 / 48 */
	margin-bottom: 0em !important; /* 24px => 24 / 48 */
	border-bottom: 1px solid #cb92b8 !important;
	text-align: left;
}

@media (min-width: 600px) {
.excerpts h1 {
	font-size: 2.5em;
}
}
.contactWrapper {
	background-image: url(../img/layout/dotsnavbartop.jpg);
	background-repeat: repeat;
	background-position: center top;
	width: 100%;
	background-color: #fff;
}
.contactinfo {
	padding: 30px 0;
	text-align: center;
}
input, textarea {
	width:100%;
	max-width:300px;
	margin-bottom:24px;
	padding:6px;}
	.coloured {
		background-color:#cb92b8;
		color:#fff;
		margin-bottom:30px !important;}
		.coloured:hover {
			background-color:#010101;
			color:#fff;
			}
	@media (min-width: 600px) {
		input, textarea {
	width:100%;
	max-width:480px;}}
	.alert {
		max-width:95% !important;
		margin:0 auto;
	}
.responsiveTwo .slide blockquote {
	color: #000 !important;
}
.hideIt {
	display: none;}